Upstream information

CVE-2015-1288 at MITRE

Description

The Spellcheck API implementation in Google Chrome before 44.0.2403.89 does not use an HTTPS session for downloading a Hunspell dictionary, which allows man-in-the-middle attackers to deliver incorrect spelling suggestions or possibly have unspecified other impact via a crafted file, a related issue to CVE-2015-1263.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entry: 939077 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 13.1
  • chromedriver >= 44.0.2403.89-93.1
  • chromedriver-debuginfo >= 44.0.2403.89-93.1
  • chromium >= 44.0.2403.89-93.1
  • chromium-debuginfo >= 44.0.2403.89-93.1
  • chromium-debugsource >= 44.0.2403.89-93.1
  • chromium-desktop-gnome >= 44.0.2403.89-93.1
  • chromium-desktop-kde >= 44.0.2403.89-93.1
  • chromium-ffmpegsumo >= 44.0.2403.89-93.1
  • chromium-ffmpegsumo-debuginfo >= 44.0.2403.89-93.1
Patchnames:
openSUSE-2015-513
openSUSE Leap 15.0
  • chromium >= 66.0.3359.170-lp150.1.1
Patchnames:
openSUSE Leap 15.0 GA chromium
openSUSE Tumbleweed
  • chromedriver >= 55.0.2883.75-3.1
  • chromium >= 55.0.2883.75-3.1
Patchnames:
openSUSE Tumbleweed GA chromedriver


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP2 expat Released
SUSE Linux Enterprise Desktop 11 SP3 expat Released
SUSE Linux Enterprise Desktop 11 SP4 expat Released
SUSE Linux Enterprise Desktop 12 GA expat In progress
SUSE Linux Enterprise Desktop 12 SP1 expat In progress
SUSE Linux Enterprise Desktop 12 SP2 expat Released
SUSE Linux Enterprise SDK 11 SP2 expat Released
SUSE Linux Enterprise SDK 11 SP3 expat Released
SUSE Linux Enterprise SDK 11 SP4 expat Released
SUSE Linux Enterprise SDK 12 GA expat In progress
SUSE Linux Enterprise SDK 12 SP1 expat In progress
SUSE Linux Enterprise Server 10 SP4 LTSS expat In progress
SUSE Linux Enterprise Server 11 SP1 LTSS expat Released
SUSE Linux Enterprise Server 11 SP2 expat Released
SUSE Linux Enterprise Server 11 SP2 LTSS expat Released
SUSE Linux Enterprise Server 11 SP3 expat Released
SUSE Linux Enterprise Server 11 SP3 LTSS expat Released
SUSE Linux Enterprise Server 11 SP4 expat Released
SUSE Linux Enterprise Server 12 GA expat In progress
SUSE Linux Enterprise Server 12 GA LTSS expat Released
SUSE Linux Enterprise Server 12 SP1 expat In progress
SUSE Linux Enterprise Server 12 SP2 expat Released
SUSE Linux Enterprise Server for SAP Applications 11 SP2 expat Released
SUSE Linux Enterprise Server for VMWare 11 SP2 expat Released
SUSE Linux Enterprise Server for VMWare 11 SP3 expat Released
SUSE Studio Onsite 1.3 expat Released